body {
		font: 13px/20px Georgia, "Times New Roman", Times, serif;
		line-height:20px;
		color: #ffffff;
		background: #BBBBBB;
		text-align:center;
		}
		
/*--- other #684F40	 B9AB96 ------*/		
		
a{	
	color:#522d21;
	text-decoration:none;
	}
	
a:hover{
	text-decoration:underline;
	}
	
p{
	padding: 3px 0px 0px 0px;
	}				
		
h1{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-style: italic;
	color:#522d21;
	border-bottom: 1px dashed #522d21;
	line-height:25px;
	}
	
h2 {
	color:#522d21;
	font-size: 18px;
	font-weight: bold;
	padding-top:20px;
	line-height:8px;
}	

.style1 {
	font-size: 10px;
	line-height:16px;
	color: #333333;
}		
		
/*  --------- 2. structure  --------- */

#wrapper {
	text-align:left;
	width: 890px;
	margin: 30px auto;
	padding: 0px;
	height: 100%;
	background: #ffffff;
	color:#555555;
	border-right: 2px solid #FFFFFF;
	border-left: 2px solid #FFFFFF;
	border-top: 2px solid #FFFFFF;
	background-image:url(../images/content_grd.png);
	background-repeat:repeat-x;
	background-position:top;
		}
		
#logo{
	background-image: url(../images/shh_logo.gif);
	width: 111px;
	height: 200px;
	margin: 0px;
	padding: 0px;
	float: left;
	}
	
	
#innerwrapper{
	padding: 50px 30px 50px 30px;
	}		
	
	
#contentwrapper{
	margin:0px 0px 0px 136px;
	padding:0px;
	}	
	
#contentleft{
	margin:0px 270px 0px 0px;
	padding: 0px 0px 100px 5px;
	}
	
#contentleftlocation{
	margin:0px 260px 0px 0px;
	padding: 0px 0px 100px 5px;
	}	


 .thumbnail{
	float: left;
	width: 180px;
	margin: 10px 30px 15px 0;
	padding: 1px;
	font-size:11px;
	line-height:17px;
	}
	
 .thumbnail2{
	float: left;
	width: 180px;
	margin: 10px 0px 15px 0;
	padding: 1px;
	font-size:11px;
	line-height:17px;
	}	

 .clearboth { 
 	clear: both; 
	}
	
#contentleft_interior{
	margin:0px 50px 0px 0px;
	padding: 0px 0px 20px 0px;
	float:left;
	}	
	
#contentleft_interior_right{
	margin-right:0px;
	padding: 0px 0px 20px 0px;
	width:181px;
	display:inline;
	font-size:11px;
	line-height:16px;
	}		
	
#contentleft img{
	border: 3px solid #BBBBBB;
	padding: 0px;
	}	
	
#contentright{
	float:right;
	width: 220px;
	display: inline;
	margin:0px;
	padding:0px;
	}
	
#contentbottomright{
	margin:0px;
	padding:0px;
	position:absolute;
	}	
	
#contentright img{
	margin: 0px 0px 35px 0px;
	}		
	
#contentright_head{
	height:21px;
	padding:0px;
	margin:0px 0px 0px 0px;
	background-color:#bd1136;
	background-image: url(../images/grd.png);
	background-repeat:repeat-x;
	border-bottom:1px solid #ffffff;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#FFFFFF;
	padding: 3px 10px;
	text-transform:uppercase;	
	}
	
#contentright_head a{
	color:#FFFFFF;
	text-decoration:none;
	}	
	
#contentright_head.practitioner{
	height:21px;
	padding:0px;
	margin:0px 0px 0px 0px;
	background-color: transparent;
	background-image:none;
	border-bottom: 1px dashed #522d21;
	font-size:12px;
	color:#522d21;
	padding: 2px 10px;
	text-transform:uppercase;
	font-weight: bold;	
	}	
	
#contentright_text{
	font: 13px/18px Georgia, "Times New Roman", Times, serif;
	color:#333333;
	margin: 0px 0px 22px 0px;
	padding: 10px 10px;
	}
	
#contentright_text.small{
	font: 8px/13px Georgia, "Times New Roman", Times, serif;
	margin: 0px 0px 35px 0px;
	padding: 10px 10px;
	}	
	
#contentright_text_inner{
	padding:0px;
	margin: 0px 0px 17px 40px;
	}	
	
#contentright_text_icon{
	float:left;
	margin: 0px 10px 0px 10px;
	padding: 0px;
	display:inline;
	width:10px;
	height:10px;
	}		
		
	
#frontpanel{
	width:691px;
	margin: 0px 0px 40px 0px;
	padding:0px;
	}	
	
#generic_panel{
	width:691px;
	height: 99px;
	margin: 0px 0px 49px 0px;
	padding:0px;
	}	
	
#footer{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
	/*
	border-top:1px dashed #555555;
	*/
	padding: 10px auto;
	color: #555555;
	}		
	
/*--------- Navigation -------------*/


	
/*--------- RIGHTSIDE ---------*/


#renee{
	list-style-type: none;
	list-style-position: inside;
	margin-left: 0;
	font-style: italic;
	}

#renee li{
	padding:0px 0px 7px 0px;
	}


	
/*------------TOP NAV---------------*/		

#top_cont{
	padding:0px;
	margin:0px 0px 0px 0px;
	background-image: url(../images/grd.png);
	background-repeat:repeat-x;
	border-bottom:1px solid #ffffff;
	width:691px;
	height:26px;
	}

#top ul {
	margin: 0;
	padding: 0;
	list-style: none;
	
}

#top ul li {
	position: relative;
	float: left;
    width: 100px;
}

#top ul li.left {
	width: 80px;
}

#top li ul {
	position: absolute;
	top: 27px;
	display: none;
}
#top ul li a {
	display: block;
	text-decoration: none;
	line-height: 18px;
	color: #ffffff;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:9px;
	text-transform:uppercase;
	background-color:#35241d;
	background-image: url(../images/grd.png);
	background-repeat:repeat-x;
	border-right: 1px solid #CDBEAC;
	padding: 4px 8px 4px 8px;
	margin: 0;
}

#top ul li a.sublist {
	text-transform:lowercase;
}

#top ul li a:hover { 
	background: #522d21;
}

#top li:hover ul, li.over ul { 
	display: block; 
	}



/*----------- SERVICES --------------*/

#vert_navcontainer {
	margin-bottom: 1em;
	padding-bottom: 1em;
	overflow: hidden;
	width: 410px;
	line-height: 15px;
	}

#vert_navlist {
	list-style-type: none;
	margin: 0;
	padding: 0;
	}

#vert_navlist li{
	border-left: 1px solid #000;
	float: left;
	line-height: 1.1em;
	margin: 0 .5em 0 -.5em;
	padding: 0 .5em 0 .5em;
	}

#vert_navlist li.current{
	font-weight:bold;
	cursor:text;
	text-decoration:none;
	}

#vert_navlist li.current A{
	text-decoration:none;
	}